<% statuses = %w[new in_progress testing done] %>

<h1>Tasks</h1>


<div class="container">
  <% statuses.each do |status| %>
    <div class="column">
      <h1><%= status %></h1>
      <% @tasks.each do |task| %>
        <% if task.status == status %>
          <%= link_to task.name, task_path(task) %>
        <% end %>
      <% end %>
    </div>
  <% end %>
</div>
